body {
  font-family:Arial, Helvetica, sans-serif ;
}

h1 {
  font-family: Georgia ;
  font-size: 32px;
}

h2 {
  font-family: Georgia;
  font-size: 24px;
  line-height: 0px;

}

.ul-blu {
  color:skyblue;
}
strong { 
  color: black;

}

a {
  text-decoration: none;
}


.datos {
  display: inline-block;
  font-size: 15px;
  
}

.experiencia {
  display: inline-block;
  font-size: 15px;
    
}


.formacion {
  display: inline-block;
  font-size: 15px;

}


/*SMARTPHONE*/

@media screen and (max-width: 420px) {
  .ul-blu {
    list-style: none;
    padding: 0px;  
    width:165px;
  }
  
  .lista {
    list-style: none;
    padding-left:0px;
    width: 150px;
    line-height:25px;

  }

  .linea {
    background: grey;
    max-width:500px;
    height: 1px;
    width: 395px;
    margin: 0 auto;
  }
}


/*Tablet*/
@media screen and (max-width: 768px) {
  .datos {
    float:left;
    width:165px;
    padding-right:23px;
    line-height: 25px;
  }
  .subtitle{
    line-height:28px;
    margin: 3px;
  }

  .subtitle2 {
    padding: 5px;
    width:300px;
    margin: 15px ;
  }
  
  .lista {
    list-style: none;
    padding-left:0px;
  }
}




